/*
Theme Name: ÉFOÉSZ Child
Description: A child theme of efoesz Theme
Author: 2Pixels Studio
Author URI: http://www.2pixels.hu/
Version: 1.0.0
Template: efoesz
*/
@import url("../efoesz/style.css");

/* TYPOGRAPHY */
@font-face {
    font-family: 'gotamolight';
    src: url('css/gotamo-light-webfont.eot');
    src: url('css/gotamo-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/gotamo-light-webfont.woff2') format('woff2'),
         url('css/gotamo-light-webfont.woff') format('woff'),
         url('css/gotamo-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotamobook';
    src: url('css/gotamo-book-webfont.eot');
    src: url('css/gotamo-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/gotamo-book-webfont.woff2') format('woff2'),
         url('css/gotamo-book-webfont.woff') format('woff'),
         url('css/gotamo-book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotamobook_italic';
    src: url('css/gotamo-bookitalic-webfont.eot');
    src: url('css/gotamo-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/gotamo-bookitalic-webfont.woff2') format('woff2'),
         url('css/gotamo-bookitalic-webfont.woff') format('woff'),
         url('css/gotamo-bookitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'gotamomedium';
    src: url('css/gotamo-medium-webfont.eot');
    src: url('css/gotamo-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/gotamo-medium-webfont.woff2') format('woff2'),
         url('css/gotamo-medium-webfont.woff') format('woff'),
         url('css/gotamo-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: 'gotamobook',Arial,sans-serif !important;
}
p {
	margin-top: 0;
}
h1, h1 a {
	font-family: 'gotamolight',Arial,sans-serif !important;
	text-transform: none!important;
}
h2, h2 a {
	font-family: 'gotamobook',Arial,sans-serif !important;
    text-align: center;
	margin-bottom: 30px;
}
h3, h3 a {
	font-family: 'gotamobook',Arial,sans-serif !important;
    text-align: center;
	margin-bottom: 20px;
}
h4, h4 a {
	font-family: 'gotamobook',Arial,sans-serif !important;
    text-align: center;
	margin-bottom: 20px;
}
h5, h5 a {
	font-family: 'gotamobook',Arial,sans-serif !important;
    text-align: center;
	margin-bottom: 20px;
}
h6, h6 a {
	font-family: 'gotamobook',Arial,sans-serif !important;
	margin-bottom: 20px;
}

a, p a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .q_tabs .tabs-nav li a, .q_icon_with_title .icon_with_title_link, .blog_holder article .post_description a, .blog_holder.masonry article .post_info a, .portfolio_social_holder a, .latest_post_inner .post_infos a {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a:hover, p a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .q_tabs .tabs-nav li a:hover, .q_icon_with_title .icon_with_title_link:hover, .blog_holder article .post_description a:hover, .blog_holder.masonry article .post_info a:hover, .portfolio_social_holder a:hover, .latest_post_inner .post_infos a:hover {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.hide {
    display: none;
}
/*ELEMENTS*/
/* qbutton */
.qbutton.large {
    color: #fff!important;
}
/* TITLE */
.title.title_size_large h1 {
    font-size: 30px;
}
.title_subtitle_holder_inner span {
    font-weight: 600;
    text-transform: uppercase !important;
    letter-spacing: 4px;
	
	/*border: 1px solid;
    padding: 20px 60px;*/
	border-bottom: 2px solid;
    padding-bottom: 10px;
}
.title.title_size_medium.position_center .title_holder {
    padding-top: 110px!important;
}
.title.title_size_large.position_center.has_fixed_background {
    margin-bottom: 30px;
}


/* HEADER */
/* 2px header margok a terv alapjan*/
@media only screen and (min-width: 1441px) {
	/*.header_inner_left {
		margin-left: 40px;
	}
	.header_inner_right, .header_top .right {
		margin-right: 40px;
	}*/
}
.title_outer.with_image .title .title_holder, .title_outer .has_fixed_background.title .title_holder, .title_outer .has_background.title .title_holder {
    background-color: rgba(255, 255, 255, 0.2);
}
.header_bottom .container_inner {
	margin-bottom: 20px;
}
.content .container .container_inner.page_container_inner {
	padding-top: 0px !important;
}
/* logo */
.logo_wrapper, .side_menu_button, .shopping_cart_inner {
    height: 95px;
}
@media only screen and (min-width: 1080px) {
	.q_logo {
		left: 40px;
	}
}
.header_top {
    line-height: 15px;
    height: 15px;
	padding-top: 6px;
}
.header-widget.widget_nav_menu {
    padding: 0;
}



/* menu */

.header_bottom {
    padding: 0px;
}

@media only screen and (max-width: 62.5em){
    .header_bottom {
        padding: 20px;
    }
    .fa-search:before {
        content: "\f002";
        position: absolute;
        top: -12px;
    }
}

nav.main_menu.right {
    margin-top: 34px;
}

nav.main_menu > ul > li > a {
    line-height: 35px;
	font-family: 'gotamomedium', sans-serif;
    
}

/*kivaltas gomb*/
.menu-item-object-page.wide.icons a {
/*    border: 2px solid #fff;*/
    padding: 0 25px;
    background-color: #213F97;   
    
    -webkit-animation: color_change 2s infinite alternate;
	-moz-animation: color_change 2s infinite alternate;
	-ms-animation: color_change 2s infinite alternate;
	-o-animation: color_change 2s infinite alternate;
	animation: color_change 2s infinite alternate; 
}

@-webkit-keyframes color_change {
	from { background-color: #213F97; }
	to { background-color: #725fa2; }
}
@-moz-keyframes color_change {
    from { background-color: #213F97; }
    to { background-color: #725fa2; }
}
@-ms-keyframes color_change {
    from { background-color: #213F97; }
    to { background-color: #725fa2; }
}
@-o-keyframes color_change {
    from { background-color: #213F97; }
    to { background-color: #725fa2; }
}
@keyframes color_change {
    from { background-color: #213F97; }
    to { background-color: #725fa2; }
}

.menu-item-object-page.wide.icons a {
    color: #fff!important;
    font-weight: 400;
}

.side_menu_button a:last-child {
    padding: 0 0 0 20px;
}

nav.main_menu > ul > li > a {
    padding: 0 20px;
}

nav.mobile_menu > ul > li:last-child a {
    font-weight: 800;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    font-weight: 600;
}












/* SLIDER */
/* layerslider skin 5*/
.ls-v5 .ls-bottom-slidebuttons a {
	background-image: none!important;
	background-color: #fff;
	width: 10px!important;
	height: 10px!important;
	margin-right: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.ls-v5 .ls-bottom-slidebuttons a.ls-nav-active {
	background-color: #213F97;
}


/* ICON */
.q_icon_with_title.medium .icon_holder img, .q_icon_with_title.left_from_title.medium .icon_holder, .q_icon_with_title.left_from_title.very_large.normal_icon .icon_holder {
    width: 62px!important;
}
.q_icon_with_title.small .icon_holder img, .q_icon_with_title.left_from_title.small .icon_holder, .q_icon_with_title.left_from_title.very_large.normal_icon .icon_holder {
    width: 45px!important;
}

/* CONTENT */
.container_inner.default_template_holder.clearfix.page_container_inner ul, .container_inner.default_template_holder.clearfix.page_container_inner ol {
	list-style-position: inside;
	margin: 0 0 30px 30px;
}
@media only screen and (min-width: 1000px){
	.container_inner.default_template_holder.clearfix.page_container_inner.main_content {
		padding-top: 0px;
	}
}
/*p.lead:first-child {
    margin-top: 0px;
}*/

/* Homepage */
.q_icon_with_title .icon_with_title_link {
	color: #1f3957;
	text-align: left;
}
a.icon_with_title_link {
    margin: 0 !important;
	
    filter: alpha(opacity=1);
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a.icon_with_title_link:hover {
    filter: alpha(opacity=9);
	-webkit-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;
	
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
span.icon_text_holder {
    display: block;
}

#homepage_solutions h3 {
    font-size: 15px;
}
#homepage_solutions h4 {
	text-align: left;
}
#homepage_solutions p {
	font-family: 'gotamolight',Arial,sans-serif !important;
	font-weight: 200;
	font-size: 14px;
    line-height: 18px;
	margin-top: 0;
    margin-bottom: 10px;
}
#homepage_trainings h4 a{
	color: #1f3957;
	text-align: center;
}
#homepage_trainings h4 a:hover{
	color: #599dd2;
}

#homepage_donation h2 {
    font-size: 33px;
	font-family: 'gotamolight',Arial,sans-serif !important;
	margin: 0 0 0.5em!important;
}
#homepage_donation p {
	font-size: 16px;
    font-family: 'gotamomedium',Arial,sans-serif !important;
	font-weight: 500!important;
	letter-spacing: 0.05em!important;
}
.boxes_image a {
    filter: alpha(opacity=8);
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	opacity: 0.8;
	
	-webkit-transition: all .3s ease-in-out!important;
	-moz-transition: all .3s ease-in-out!important;
	-ms-transition: all .3s ease-in-out!important;
	-o-transition: all .3s ease-in-out!important;
	transition: all .3s ease-in-out!important;
}
.boxes_image a:hover {
    filter: alpha(opacity=9);
	-webkit-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;
}
/* sidebar */
aside.sidebar .widget a:hover {
    color: #345b8b !important;
}
/* tartalmi landing */
.content {
    margin-top: -138px;
    margin-bottom: 50px !important;
}
/* be kell allitani a responsive szelessegeket
.container_inner.efoesz_template_holder.clearfix.page_container_inner {
    width: 1382px;
}*/

/*@media only screen and (max-width: 1200px) {
	.container_inner.default_template_holder.clearfix.page_container_inner {
		width: 890px;
	}
}*/

/* EFOESZ page template responsive width */
@media only screen and (min-width: 1441px) {
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border.in_grid, .footer_bottom_border.in_grid, .title_border_in_grid_holder {
		width: 1382px;
	}
	.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
		min-height: 104px;
	}
}
@media only screen and (max-width: 1440px) {
	.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
		min-height: 130px;
	}
}
/*@media only screen and (max-width: 1200px) {
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border.in_grid, .footer_bottom_border.in_grid, .title_border_in_grid_holder {
		width: 1100px;
	}
}
@media only screen and (max-width: 1000px) {
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border.in_grid, .footer_bottom_border.in_grid, .title_border_in_grid_holder {
		width: 768px;
	}
}
@media only screen and (max-width: 768px) {
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border.in_grid, .footer_bottom_border.in_grid, .title_border_in_grid_holder {
		width: 600px;
	}
}
@media only screen and (max-width: 768px) {
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border.in_grid, .footer_bottom_border.in_grid, .title_border_in_grid_holder {
		width: 600px;
	}
}
@media only screen and (max-width: 480px) {
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border.in_grid, .footer_bottom_border.in_grid, .title_border_in_grid_holder {
		width: 300px;
	}
}
@media only screen and (max-width: 350px) {
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border.in_grid, .footer_bottom_border.in_grid, .title_border_in_grid_holder {
		width: 95%;
	}
}*/
/* tartalmi responsive container */
@media only screen and (min-width: 64em) { /* 1024px -> */
	.container_inner.default_template_holder.clearfix.page_container_inner.main_content {
		width: 890px;
	}	
}
@media only screen and (max-width: 64em) { /* <- 1024px */
	.container_inner.default_template_holder.clearfix.page_container_inner.main_content {
		width: 90%;
		padding-top: 0; /* title alatti padding csökkentése */
	}	
}

/*all pictures*/
.post_image, .latest_post_image {
    filter: alpha(opacity=90);
	-webkit-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;
	
	-webkit-transform: scale(1);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: scale(1);  /* IE 9 */
    transform: scale(1);  /* Firefox 16+, IE 10+, Opera */
		
	-webkit-transition: all .3s ease-in-out!important;
	-moz-transition: all .3s ease-in-out!important;
	-ms-transition: all .3s ease-in-out!important;
	-o-transition: all .3s ease-in-out!important;
	transition: all .3s ease-in-out!important;
}
/*Blog mansonry loop*/
.blog_holder.masonry article .post_text .post_text_inner, .blog_holder.masonry_full_width article .post_text .post_text_inner {
	padding: 29px 0px 10px;
}
.blog_holder.masonry article h3 a {
    font-weight: 600;
}
.blog_holder.masonry article .post_info, .blog_holder.masonry_full_width article .post_info {
	margin: 0;
    color: #303030;
}
.blog_holder.masonry article .post_info, .blog_holder.masonry_full_width article .post_info {
	display: block;
    font-weight: 800;
    font-size: 12px;
    font-family: 'gotamobook',Arial,sans-serif !important;
    text-transform: uppercase;
}
p.post_excerpt {
    margin: 20px 0 19px;
}

.blog_holder .post_image {
	overflow: hidden;
}
.blog_holder .post_image a {
    filter: alpha(opacity=8);
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	opacity: 0.8;
	
	-webkit-transform: scale(1);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: scale(1);  /* IE 9 */
    transform: scale(1);  /* Firefox 16+, IE 10+, Opera */
		
	-webkit-transition: all .3s ease-in-out!important;
	-moz-transition: all .3s ease-in-out!important;
	-ms-transition: all .3s ease-in-out!important;
	-o-transition: all .3s ease-in-out!important;
	transition: all .3s ease-in-out!important;
}
.blog_holder .post_image a:hover {
    filter: alpha(opacity=9);
	-webkit-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;
	
	-webkit-transform: scale(1.1);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: scale(1.1);  /* IE 9 */
    transform: scale(1.1);  /* Firefox 16+, IE 10+, Opera */
}
img.attachment-full.wp-post-image {
   /* filter: alpha(opacity=9);
	-webkit-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;*/
}
/* Kiadvanyok landing - portfolio */
.info h6, .info h6 a {
	font-family: 'gotamomedium',Arial,sans-serif !important;
	font-size: 16px;
	margin-bottom: 0px;
}
.projects_holder article span.text_holder, .projects_masonry_holder .text_holder {
    background-color: rgba(142,205,247,0.45);
}
.filter_outer {
    margin: 0 0 20px;
    text-align: center;
}
.filter_holder ul {
    margin: 0 0 0 30px !important;
}

/* Hirek landing*/
.post_text_inner h2, .post_text_inner h3, .post_text_inner h4, .post_text_inner h5 {
    text-align: left;
}
.widget_tag_cloud h5{
    text-align: left;
}
h3.latest_post_title {
	text-align: left;
	font-size: 15px;
}
.latest_post_holder.boxes>ul>li .latest_post {
    padding: 29px 0px 10px;
}
.latest_post_inner .post_infos {
    display: block;
    font-weight: 800;
    font-size: 12px;
    font-family: 'gotamobook',Arial,sans-serif !important;
	text-transform: uppercase;
}
.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
    margin: 20px 0 19px;
}
.more_post_link_paragraph {
	text-align: center;
	margin-top: 0;
}
.more_post_link, .more_post_link a {
	border-bottom: 2px solid; 
	font-family: 'gotamomedium',Arial,sans-serif !important;
	font-size: 16px;
	font-weight: 500;
	color: #1f3957;
}
/* KAPCSOLAT */
/* form */
input.wpcf7-form-control.wpcf7-submit  {
    float: right;
    display: inline-block;
}
.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select {
	padding-top: 12px;
    padding-bottom: 12px;
    font-family: 'gotamobook',Arial,sans-serif !important;
}
h5.icon_title {
    text-align: left;
}
#main_contact_container .q_icon_with_title .icon_text_inner {
	padding: 0;
}
#main_contact_container .icon_text_inner p {
    display: none;
}
#main_contact_container .q_icon_with_title .icon_with_title_link{
    color: #1f3957;
}
#main_contact_container .q_icon_with_title .icon_with_title_link:hover{
    color: #8ecdf7;
}
#main_contact_container .q_icon_with_title .icon_text_holder .icon_title {
	font-weight: 300!important;
}
#main_contact_container .q_icon_with_title.left_from_title.custom_icon_image.medium .icon_text_holder .icon_holder, .q_icon_with_title.left_from_title.medium.normal_icon .icon_holder {
    width: 40px!important;
}
.mc4wp-form input[type=date], .mc4wp-form input[type=email], .mc4wp-form input[type=tel], .mc4wp-form input[type=text], .mc4wp-form input[type=url], .mc4wp-form select, .mc4wp-form textarea {
    background-color: #ffffff;
    border-color: #d3d3d3;
    border-width: 1px;
    border-style: solid;
    color: #222222;
    font-family: Raleway;
    font-size: 11px;
    line-height: 20px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-top: 10px;
    padding-right: 17px;
    padding-bottom: 10px;
    padding-left: 17px;
    margin: 12px auto;
}
.mc4wp-form button, .mc4wp-form input[type=button], .mc4wp-form input[type=submit] {
    color: #ffffff;
    font-size: 14px;
    line-height: 50px;
    height: 50px;
    font-style: normal;
    font-weight: 600;
    background-color: #213f97;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-width: 0px;
    padding-left: 45px;
    padding-right: 45px;
}
/*popup*/
body div.pp_overlay {
	filter: alpha(opacity=9)!important;
	-webkit-opacity: 0.95!important;
	-moz-opacity: 0.95!important;
	opacity: 0.95!important;
}
div.pp_overlay {
    background-color: #fff;
}
#pbCloseBtn, #pbAutoplayBtn {
    color: #1f3957!important;
}
body div.pp_default .pp_close:after {
    color: #1f3957;
    content: "\f00d";
    font-family: 'FontAwesome',serif;
    font-size: 18px;
    height: 15px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    text-indent: 0;
    position: absolute;
    top: 0;
    left: 0;
}

/*mailchimp form */
.mc4wp-form {
    margin: 1em 0;
    background-color: white;
    padding: 30px;
}
.mc4wp-form input[type=date], .mc4wp-form input[type=email], .mc4wp-form input[type=tel], .mc4wp-form input[type=text], .mc4wp-form input[type=url], .mc4wp-form select, .mc4wp-form textarea {
    margin-top: 10px;
}
.mc4wp-form p{
	margin-top: 10px!important;
	text-align: center;
}



/* GALLERY */
.fg_gallery_name {
    line-height: 20px;
    margin-bottom: 10px;
}
.fg_zoom img {
	filter: alpha(opacity=8)!important;
	-webkit-opacity: 0.8!important;
	-moz-opacity: 0.8!important;
	opacity: 0.8!important;
}
/* video */
h2.wpb_heading.wpb_video_heading {
    font-size: 12px;
    text-align: left;
    margin-bottom: 7px;
}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
    margin-bottom: 10%;
}
/* Photo Box */
#pbOverlay {
	background: rgba(255, 255, 255, 0.95)!important;
}
#pbOverlay .wrapper {
	background: none;
	z-index: 5;
}
#pbOverlay.show .wrapper > * {
    box-shadow: none!important;
}
#pbOverlay .wrapper > *, #pbOverlay.hide .wrapper > .prepare {
    border-radius: 0px!important;
}
#pbCaption .title, #pbCaption .counter {
    color: #1f3957!important;
}
#pbOverlay .title {
	text-align: center;
}
#pbAutoplayBtn:before{
	padding: 8px 8px 12px 12px!important;
}	
#pbCloseBtn:before{
	padding: 20px 20px 12px 12px!important;
}	
#pbCloseBtn:hover:before {
    padding: 20px 20px 12px 12px!important;
	background: rgba(255, 255, 255, 0)!important;
}
#pbCloseBtn, #pbAutoplayBtn {
    color: #1f3957!important;
}
#pbCaption .pbThumbs li.active a img {
    border-color: #8fcef8!important;
}

#pbNextBtn b:after, #pbPrevBtn b:before {
    font-family: 'FontAwesome',serif!important;
	font-size: 6em!important;
}
#pbNextBtn b:after {
	content: "\f054"!important;
}
#pbPrevBtn b:before{
	content: "\f053"!important;
}

.pbCaptionText {
    text-shadow: none!important;
}
.pbCaptionText .title {
    height: 0;
	/*max-height: 60px;*/
}



/* FOOTER */
.footer_top_title {
	font-family: 'gotamobook',Arial,sans-serif !important;
	font-size: 25px;
	font-weight: 300;
	text-transform: uppercase;
}
.footer_top p {
	font-family: 'gotamolight',Arial,sans-serif !important;
	margin-top: 10px;
    margin-bottom: 15px;
}
.footer_top .footer_col1, .footer_top .container_inner > .widget, .footer_top.footer_top_full > .widget {
    border-right: 1px solid #55677f;
}
.two_columns_50_50>.column1 {
    width: 49.8%;
}
.footer_bottom ul {
	font-family: 'gotamolight',Arial,sans-serif !important;
}
.footer_bottom ul li a {
    color: #D8DCE1;
}
 
/*MOBILE*/
@media only screen and (min-width: 62.5em) { /* 1000px */ 
	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
		padding-top: 0px!important;
	}
	h3, h3 a {
    text-align: left;
	}
	/*blog*/
	h3.latest_post_title {
		min-height: 57px;
	}
	
}

@media only screen and (max-width: 62.5em) { /* 1000px */ 
	.header_top .left {
		/*visibility: hidden;*/
		display: none;
	}
		i.qode_icon_font_awesome.fa.fa-search, i.qode_icon_font_awesome.fa.fa-search, i.qode_icon_font_awesome.fa.fa-bars, i.qode_icon_font_awesome.fa.fa-times {
		font-size: 29px
	}
	.header_bottom {
		margin-top: 20px;
	}
	.title.title_size_medium.position_center .title_holder {
		padding-top: 0px!important;
		margin-bottom: 30px;
	}
	.title.title_size_large.position_center.has_fixed_background {
		margin-bottom: 30px;
	}
	.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
		min-height: 78px;
	}
}
@media only screen and (max-width: 600px) {
	.footer_top .two_columns_50_50 .column1 {
		margin: 0 0 50px;
	}
	.two_columns_50_50>.column1 {
		width: inherit;
	}
	.footer_top .footer_col1, .footer_top .container_inner > .widget, .footer_top.footer_top_full > .widget {
		border-right: none;
	}
	/*layer slider*/
	h1.ls-l {
		font-size: 18px!important; 
		text-align: center;
	}
	p.ls-l {
		display: none; 
	}
	.header_top {
		height: 20px;
	}
	.filter_outer{
		display: none;
	}
}
@media only screen and (max-width: 480px) {
	h1, .title h1 {
		font-size: 30px;
		line-height: 30px;
	}
	.title.title_size_medium h1 {
		font-size: 20px!important;
		line-height: 47px!important;
	}
}

/* responsive heading */

@media only screen and (max-width: 1200px) and (min-width: 1000px) {
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border.in_grid, .footer_bottom_border.in_grid, .title_border_in_grid_holder {
		width: 950px;
	}
	.header_bottom .container_inner {
		width: 950px;
	}
	.container {
		position: relative!important;
	}
}
